Bebot... some help pls

Hi there, i was trying to put bebot for my guild but i don’t know what version of mysql i read a post in the old forum but the link died, anyone know what version of mysql is the best and where i can download it. Thanks

2 Likes

Bebot Pro = @Ruskebusk

1 Like

Hey. I am using MariaDB 10.3 myself. And I know MySQL 5.7 should work fine. Have not tried with MySQL 8 so dont know if that is working.

If you have any problems you can ask me :slight_smile:

Edit: In the bebot’s readme it says: >= 4.1.1. Basically same or newer than 4.1.1